.header{
    display: flex;
    align-items: center;
    line-height: 40px;
    height: 40px;
    font-size: 14px;
}
.header .left{
    flex: 1;
    display: flex;
}
.header .left .title{
    color: #ee2222;
}
.header .left .subtitle{
    margin-left: 50px;
    color: #202020;
}
.header .right{
    display: flex;
}
.header .right .weather{
    color: #666666;
}
.header .right .weather .item{
    margin-right: 15px;
}
.header .right .weather .item:last-child{
    margin-right: 0;
}
.header .right .weather .upper{
    color: #D11010;
}
.header .right .weather .lower{
    color: #4ABD68;
}
.header .right .btns{
    margin-left: 10px;
    display: flex;
    align-items: center;
}
.header .right .btns .btn{
    color: #333333;
    margin: 0 10px;
}
.header .right .btns .btn:active{
    color: #000;
}
.header .right .btns .partition{
    display: inline-block;
    height: 16px;
    width: 1px;
    background-color: #333333;
}
.header .right .search{
    position: relative;
}
.header .right .search .inner{
    width: 240px;
    line-height: 42px;
    font-size: 14px;
    border-radius: 5px;
    /*border: 1px solid #cccccc;*/
    border: none;
    padding: 0 40px 0 10px;
    box-shadow: 3px 3px 5px #ddd;
    background: #f9f9f9;
}
